It seems that libssl is installed yet:

> locate libssl
/usr/lib/libssl.so.0.9.7
/usr/lib/libssl.so.0.9.8
/usr/lib/libssl3.so
/usr/X11R6/lib/Acrobat7/Reader/intellinux/lib/libssl.so
/usr/X11R6/lib/Acrobat7/Reader/intellinux/lib/libssl.so.0
/usr/X11R6/lib/Acrobat7/Reader/intellinux/lib/libssl.so.0.9.6

Greatings,

Julien


Looks like libssl is missing on your system:
> cannot find -lssl
> collect2: ld returned 1 exit status
> make[4]: *** [libprintbackend-cups.la] Erreur 1
>
>
> Peace...
>
> Tom
>
>   


_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to